<?php
/**
 * @package linea21.core
 * @subpackage admin
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

////////////////////////////////////
//	on tue les variables de sessions
////////////////////////////////////

session_start();
include_once("../config/server.php");
include_once("../lib/no_cache.php");
$_SESSION = array();
session_unset();
session_destroy();

header("Location: login.php");
?>